aboutsummaryrefslogtreecommitdiffstats
path: root/meta-oe
diff options
context:
space:
mode:
authorLeon Anavi <leon.anavi@konsulko.com>2018-05-28 22:33:21 +0300
committerArmin Kuster <akuster808@gmail.com>2018-11-26 08:48:11 -0700
commit03a7bad10a6d9b905bdcc7171f448d3121937295 (patch)
treedb3d8e64aa7b1f25c399174eadb40428f2119aad /meta-oe
parent8fe066cca1e2f22c26eecedfea8fc0533001a681 (diff)
downloadmeta-openembedded-03a7bad10a6d9b905bdcc7171f448d3121937295.tar.gz
meta-openembedded-03a7bad10a6d9b905bdcc7171f448d3121937295.tar.bz2
meta-openembedded-03a7bad10a6d9b905bdcc7171f448d3121937295.zip
rygel: Update license to LGPLv2.1
Fix the warning below and set proper license according to the content of file COPYING in Rygel: WARNING: rygel-0.34.0-r0 do_populate_lic: rygel: \ No generic license file exists for: LGPL1.1 in any provider According to a git commit in Rygel made two years ago by Jens Georg: "all: Update license text to LGPLv2.1 proper We always claimed being LGPLv2.1 but the license text said differently." In the same time the tag for Rygel 0.34 has been created on 20 March 2017, aka after this git commit. For more details: https://gitlab.gnome.org/GNOME/rygel/commit/cdcb6bd55efd0c3b7a2fd4ae5c3d8556f69f8402 Furthermore, the changelog of Rygel 0.34.0 also indicates that the license is LGPLv2.1+ (after a fix in release 0.29.1): https://abi-laboratory.pro/tracker/changelog/rygel/0.34.0/log.html Signed-off-by: Leon Anavi <leon.anavi@konsulko.com> Signed-off-by: Khem Raj <raj.khem@gmail.com> Signed-off-by: Armin Kuster <akuster808@gmail.com>
Diffstat (limited to 'meta-oe')
0 files changed, 0 insertions, 0 deletions